body {
    margin: 0;
    padding: 0;
    display: flex;
    background-image: url(./Covid-19-_VectorForFree.png);
    justify-content: center;
    background-repeat: no-repeat;
    align-items: center;
    min-height: 100vh;
    background-size: cover;
    font-family: consolas;
    color: black;
  }
#container2 p {
font-size: large;
color: #fcf9f9;
}
  
  a {
    position: relative;
    display: inline-block;
    padding: 15px 30px;
    margin-bottom: 15px;
    color: #000000;
    text-transform: uppercase;
    letter-spacing: 4px;
    text-decoration: none;
    font-size: 24px;
    overflow: hidden;
    text-align: center;
    align-items: center;
    justify-content: center;
    transition: 0.2s;

  }
  
  a:hover {
    color: #010500;
    border-radius: 50%;
    z-index: 9;
    box-shadow: 0 0 5px #2196f3, 0 0 20px #2196f3, 0 0 40px #2196f3;
  }
  
  .chat-container {
    border: 2px solid #dedede;
    background-color: white;
    border-radius: 10px;
    padding: 10px;
    margin: 10px auto;
    width: 60%
  }
  
  .chat-container p {
    background-color: white;
    font-family: Helvetica;
    border-radius: 50%;
  }
  
  /* Darker chat container */
  .darker {
    border-color: #249476;
    background-color: #249476;
  }
  
  .darker p {
    background-color: #249476;
  }
  
  /* Clear floats */
  .chat-container::after {
    content: "";
    clear: both;
    display: table;
  }
  
  /* Style images */
  .chat-container img {
    float: left;
    max-width: 60px;
    max-height: 60px;
    width: 100%;
    margin-right: 20px;
    border-radius: 50%;
  }
  
  /* Style the right image */
  .chat-container img.right {
    float: right;
    margin-left: 20px;
    margin-right:0;
  }
  
  /* Style time text */
  .time-right {
    float: right;
    color: #aaa;
  }
  
  /* Style time text */
  .time-left {
    float: left;
    color: #999;
  }